<xml> </xml>

Better ListView Class Reference |

# BetterListViewEmptyText Constructor

Initialize a new BetterListViewEmptyText instance.

#### Overload List

Initialize a new BetterListViewEmptyText instance.

> public BetterListViewEmptyText(string)

Initialize a new BetterListViewEmptyText instance.

> public BetterListViewEmptyText(string,Font)

Initialize a new BetterListViewEmptyText instance.

> public BetterListViewEmptyText(string,Font,Color)

#### See Also

BetterListViewEmptyText Class | ComponentOwl.BetterListView Namespace